Bug 801625

Summary: Partially not localized
Product: [Fedora] Fedora Reporter: Noriko Mizumoto <noriko>
Component: system-config-rootpasswordAssignee: Radek Novacek <rnovacek>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: apeter, eukim, fvalen, gguerrer, kraymond, lkundrak, mclasen, ngoswami, piotrdrag, rnovacek, swkothar, tiansworld
Target Milestone: ---Keywords: Translation
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: F19L10nTestday
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-18 08:42:12 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 958376    
Bug Blocks:    
Description Flags
Patch to fix message extraction none

Description Noriko Mizumoto 2012-03-08 21:41:06 EST
Description of problem:
Two strings not localized.
"Security Level: Weak"
"Change root password"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run system-config-rootpassword
Actual results:
Two strings appears in English.

Expected results:
Two strings should appear in localized language.

Additional info:
Those three projects checked, none of them contain the above two strings.
Please update POT file.
Comment 1 Piotr Drąg 2013-04-10 11:39:18 EDT
*** Bug 808433 has been marked as a duplicate of this bug. ***
Comment 2 Piotr Drąg 2013-04-10 11:40:35 EDT
*** Bug 950618 has been marked as a duplicate of this bug. ***
Comment 3 Noriko Mizumoto 2013-04-12 02:04:27 EDT
During F19 L10n QA Test Day event, this bug has still been observed thus reported. The version is reset to F19.
Comment 4 Eunju, Kim 2013-04-14 23:04:38 EDT
Same for ko-KR (in F19 L10n QA)
Comment 5 Francesco Valente 2013-04-15 00:33:27 EDT
Same for Italian
Comment 6 Nilamdyuti 2013-04-16 05:11:27 EDT
Same for as-IN.
Comment 7 Sweta Kothari 2013-04-19 06:06:37 EDT
Following strings are untranslated for Gujarati (gu_IN):

*Security Level: Weak
*Change root password
*Remember that your password should have at least 6 characters in length.
Comment 8 Ani Peter 2013-04-19 08:13:27 EDT
Confirmed following strings in English for Malayalam (ml):

*Security Level: Weak
*Change root password

Comment 9 Yuri Chornoivan 2013-05-04 04:13:36 EDT
Created attachment 743468 [details]
Patch to fix message extraction
Comment 10 Noriko Mizumoto 2013-08-19 02:35:30 EDT
Ping, is any update for this bug?
Comment 11 Radek Novacek 2013-08-19 03:08:11 EDT
Since Lubomir Rintel is not responding, I could help you with this issue. What needs to be done? Just apply the patch upstream and to Fedora? Or do I need to regenerate the POT file / MO files?
Comment 12 Noriko Mizumoto 2013-08-19 05:13:33 EDT

Two strings "Security Level: Weak" and "Change root password" have not been included in any POT. Could you please add them in POT or mark them as translation, and push to transfiex? So that we can update.
Comment 13 Radek Novacek 2013-08-21 08:32:13 EDT
I've pushed following change to upstream repo: http://paste.fedoraproject.org/33726/13770882/.

But I don't know how to push it to transifex. Should add this patch to fedora too?
Comment 14 Noriko Mizumoto 2013-08-21 21:40:51 EDT

Can this article help?
Comment 15 Kevin Raymond 2013-09-16 03:27:38 EDT
Hi guys, where is the repo please?
I can help you set up the Transifex project.

Which transifex project reflect this (if any)?

I would be able to give you the exact procedure.
Comment 16 Noriko Mizumoto 2013-12-11 00:46:46 EST
Ping anyone?

There still two strings are appeared not localized.
version: system-config-rootpassword-1.99.6-7.fx19.noarch
Comment 17 TianShixiong 2013-12-11 01:45:36 EST
(In reply to Kevin Raymond from comment #15)
> Hi guys, where is the repo please?
> I can help you set up the Transifex project.
> Which transifex project reflect this (if any)?
> I would be able to give you the exact procedure.
I found this:
Comment 18 Piotr Drąg 2014-05-08 12:45:47 EDT
*** Bug 862455 has been marked as a duplicate of this bug. ***
Comment 19 Fedora End Of Life 2015-01-09 16:56:47 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 20 Fedora End Of Life 2015-02-18 08:42:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.